.page-29day-super {
    padding-bottom: 59px;
    font-family: var(--ff-inter);
}
.page-29day-super-desc {
    background: #F4E3D9;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 38px 0;
}
.page-29day-super-desc p {
    font-size: 14px;
    font-weight: 600;
    line-height: 29px;
    text-align: center;
    color: #392C22;
}
.page-29day-super-desc p strong {
    font-size: 20px;
    font-weight: 700;
}
.page-29day-super-desc-img {
    width: 214px;
}
.page-29day-super-heading {
    background: #A11017;
    text-align: center;
}
.page-29day-super-heading h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 35px;
    padding: 10px 0;
}
.page-29day-super-flex {
    background: #FFF9F6;
    border: 1px solid #A11017;
    display: flex;
    justify-content: center;
    gap: 12px;
    padding: 19px 38px;
}
.page-29day-super-box {
    border-radius: 16px;
    border: 1px solid #A11017;
}
.page-29day-super-box h4 {
    background: #A11017;
    color: #fff;
    padding: 13px 0;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.09em;
    font-weight: 800;
    border-radius: 16px 16px 0 0;
    text-align: center;
}
.page-29day-super-grid {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 13px 18px;
    border-radius: 0 0 16px 16px;
}
.page-29day-super-grid-img {
    width: 119px;
}
.page-29day-super-grid-content p {
    font-size: 12px;
    font-weight: 600;
    line-height: 22px;
    color: #392C22;
}
.page-29day-super-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
    margin-top: 11px;
}
.page-29day-super-item {
    position: relative;
    border: 1px solid #A11017;
    border-radius: 16px;
    background: #fff;
    text-align: center;
}
.page-29day-super-item:before {
    content: "";
    background: #F4E3D9;
    width: 100%;
    height: 75%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 0 0 16px 16px;
    z-index: 1;
}
.page-29day-super-item-img {
    width: 90px;
    position: relative;
    z-index: 2;
    margin: 3px auto 0;
}
.page-29day-super-item-txt {
    position: relative;
    font-size: 11px;
    font-weight: 600;
    line-height: 35px;
    z-index: 2;
    text-align: center;
    margin: 22px 0 5px !important;
    display: inline-block;
}
.page-29day-super-item-txt:before {
    content: "";
    background: #000000;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 0;
    left: -10px;
    bottom: 0;
    margin: auto;
    transform: rotate(-34deg);
}
.page-29day-super-item-txt:after {
    content: "";
    background: #000000;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 0;
    right: -10px;
    bottom: 0;
    margin: auto;
    transform: rotate(34deg);
}
.page-29day-super-item-txt strong {
    font-size: 20px;
    font-weight: 600;
}
.page-29day-super-item-price {
    position: relative;
    z-index: 2;
    font-size: 34px;
    font-weight: 700;
    line-height: 35px;
    text-align: center;
    color: #A11017;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
.page-29day-super-item-price .tax {
    font-size: 11px;
    writing-mode: tb;
    line-height: 1.6;
    font-weight: 700;
    margin-bottom: 0 !important;
    font-family: var(--ff-inter);
}
.page-29day-super-item-price .yen {
    font-size: 24px;
}
.page-29day-super-item-btn {
    position: relative;
    z-index: 2;
    text-align: center;
    margin: 23px 0 29px;
}
.page-29day-super-item-btn form {
    text-align: center;
}
.page-29day-super-item-btn form table {
    margin: auto;
}
.page-29day-super-item-btn button {
    border: 1px solid #A11017;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.25);
    background: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 35px;
    padding: 0 20px;
    border-radius: 20px;
    transition: all 0.3s ease;
}
.page-29day-super-item-btn button:hover {
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
    .page-29day-super {
        padding-bottom: 0;
    }
    .page-29day-super-desc {
        flex-direction: column;
        gap: 15px;
        padding: 20px;
    }
    .page-29day-super-desc-img {
        width: 180px;
    }
    .page-29day-super-heading {
        width: 90%;
        margin: auto;
    }
    .page-29day-super-flex {
        flex-direction: column;
        width: 90%;
        margin: auto !important;
        padding: 20px;
    }
    .page-29day-super-grid {
        flex-direction: column;
    }
    .page-29day-super-list {
        grid-template-columns: repeat(1, 1fr);
        width: 90%;
        margin: 20px auto 0;
    }
    .page-29day-super-item-price {
        font-size: 30px;
    }
}